Cant install AMD Catalyst Radeon 12.10 drivers on Ubuntu 12.10 [closed]

Posted by Rey Mestidio on Ask Ubuntu See other posts from Ask Ubuntu or by Rey Mestidio
Published on 2012-10-29T18:34:24Z Indexed on 2012/10/29 23:21 UTC
Read the original article Hit count: 723

Filed under:
|
|

Possible Duplicate:
What is the correct way to install ATI Catalyst Video Drivers?

I am trying to install the latest AMD Catalyst Radeon 12.10 drivers on Ubuntu 12.10. When I get to the ready to install screen I get an error message. This is the message from the install log file. I'm not sure what to do. Thanks very much for your help in advance!

**Supported adapter detected.
Check if system has the tools required for installation.
fglrx installation requires that the system have kernel headers.  /lib/modules/3.5.0-17-generic/build/include/linux/version.h cannot be found on this system.
One or more tools required for installation cannot be found on the system. Install the required tools before installing the fglrx driver.
Optionally, run the installer with --force option to install without the tools.
Forcing install will disable AMD hardware acceleration and may make your system unstable. Not recommended.**

© Ask Ubuntu or respective owner

Related posts about ati

Related posts about radeon